

%%
broj_trening_podataka = 100;
M=5;
Q=5;



[priorMGP{1}, transmatMGP{1}, muMGP{1}, sigmaMGP{1}, mixmatMGP{1}] = MGPtrening(gledaj, broj_trening_podataka, M, Q);

[priorMGP{2}, transmatMGP{2}, muMGP{2}, sigmaMGP{2}, mixmatMGP{2}] = MGPtrening(grc, broj_trening_podataka, M, Q);

[priorMGP{3}, transmatMGP{3}, muMGP{3}, sigmaMGP{3}, mixmatMGP{3}] = MGPtrening(idemgori, broj_trening_podataka, M, Q);

[priorMGP{4}, transmatMGP{4}, muMGP{4}, sigmaMGP{4}, mixmatMGP{4}] = MGPtrening(nestajezraka, broj_trening_podataka, M, Q);

[priorMGP{5}, transmatMGP{5}, muMGP{5}, sigmaMGP{5}, mixmatMGP{5}] = MGPtrening(okrenise, broj_trening_podataka, M, Q);

[priorMGP{6}, transmatMGP{6}, muMGP{6}, sigmaMGP{6}, mixmatMGP{6}] = MGPtrening(opasnost, broj_trening_podataka, M, Q);

[priorMGP{7}, transmatMGP{7}, muMGP{7}, sigmaMGP{7}, mixmatMGP{7}] = MGPtrening(smirise, broj_trening_podataka, M, Q);

[priorMGP{8}, transmatMGP{8}, muMGP{8}, sigmaMGP{8}, mixmatMGP{8}] = MGPtrening(stani, broj_trening_podataka, M, Q);




%%
broj_trening_podataka = 100;
M=5;
Q=5;



[priorMGS{1}, transmatMGS{1}, muMGS{1}, sigmaMGS{1}, mixmatMGS{1}] = MGStrening(gledaj, broj_trening_podataka, M, Q);

[priorMGS{2}, transmatMGS{2}, muMGS{2}, sigmaMGS{2}, mixmatMGS{2}] = MGStrening(grc, broj_trening_podataka, M, Q);

[priorMGS{3}, transmatMGS{3}, muMGS{3}, sigmaMGS{3}, mixmatMGS{3}] = MGStrening(idemgori, broj_trening_podataka, M, Q);

[priorMGS{4}, transmatMGS{4}, muMGS{4}, sigmaMGS{4}, mixmatMGS{4}] = MGStrening(nestajezraka, broj_trening_podataka, M, Q);

[priorMGS{5}, transmatMGS{5}, muMGS{5}, sigmaMGS{5}, mixmatMGS{5}] = MGStrening(okrenise, broj_trening_podataka, M, Q);

[priorMGS{6}, transmatMGS{6}, muMGS{6}, sigmaMGS{6}, mixmatMGS{6}] = MGStrening(opasnost, broj_trening_podataka, M, Q);

[priorMGS{7}, transmatMGS{7}, muMGS{7}, sigmaMGS{7}, mixmatMGS{7}] = MGStrening(smirise, broj_trening_podataka, M, Q);

[priorMGS{8}, transmatMGS{8}, muMGS{8}, sigmaMGS{8}, mixmatMGS{8}] = MGStrening(stani, broj_trening_podataka, M, Q);


%%
broj_trening_podataka = 100;
Q=5;



[priorDP{1}, transmatDP{1}, obsmatDP{1}] = DPtrening(gledaj, broj_trening_podataka, Q);

[priorDP{2}, transmatDP{2}, obsmatDP{2}] = DPtrening(grc, broj_trening_podataka, Q);

[priorDP{3}, transmatDP{3}, obsmatDP{3}] = DPtrening(idemgori, broj_trening_podataka, Q);

[priorDP{4}, transmatDP{4}, obsmatDP{4}] = DPtrening(nestajezraka, broj_trening_podataka, Q);

[priorDP{5}, transmatDP{5}, obsmatDP{5}] = DPtrening(okrenise, broj_trening_podataka, Q);

[priorDP{6}, transmatDP{6}, obsmatDP{6}] = DPtrening(opasnost, broj_trening_podataka, Q);

[priorDP{7}, transmatDP{7}, obsmatDP{7}] = DPtrening(smirise, broj_trening_podataka, Q);

[priorDP{8}, transmatDP{8}, obsmatDP{8}] = DPtrening(stani, broj_trening_podataka, Q);

%%
broj_trening_podataka = 100;
Q=5;



[priorDS{1}, transmatDS{1}, obsmatDS{1}] = DStrening(gledaj, broj_trening_podataka, Q);

[priorDS{2}, transmatDS{2}, obsmatDS{2}] = DStrening(grc, broj_trening_podataka, Q);

[priorDS{3}, transmatDS{3}, obsmatDS{3}] = DStrening(idemgori, broj_trening_podataka, Q);

[priorDS{4}, transmatDS{4}, obsmatDS{4}] = DStrening(nestajezraka, broj_trening_podataka, Q);

[priorDS{5}, transmatDS{5}, obsmatDS{5}] = DStrening(okrenise, broj_trening_podataka, Q);

[priorDS{6}, transmatDS{6}, obsmatDS{6}] = DStrening(opasnost, broj_trening_podataka, Q);

[priorDS{7}, transmatDS{7}, obsmatDS{7}] = DStrening(smirise, broj_trening_podataka, Q);

[priorDS{8}, transmatDS{8}, obsmatDS{8}] = DStrening(stani, broj_trening_podataka, Q);
